.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.957600px;}
.lsb{letter-spacing:-0.288000px;}
.lsc{letter-spacing:-0.216000px;}
.ls8{letter-spacing:-0.199200px;}
.ls7{letter-spacing:-0.159360px;}
.lsa{letter-spacing:-0.144000px;}
.lsf{letter-spacing:-0.127680px;}
.ls2{letter-spacing:-0.096000px;}
.ls5{letter-spacing:-0.079680px;}
.ls9{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.039840px;}
.ls1{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.159360px;}
.ls3{letter-spacing:0.192000px;}
.ls6{letter-spacing:0.398400px;}
.ls10{letter-spacing:0.438240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.438240px;}
.ws9{word-spacing:-0.398400px;}
.wsd{word-spacing:-0.199200px;}
.ws5{word-spacing:-0.192000px;}
.ws6{word-spacing:-0.159360px;}
.ws2{word-spacing:-0.096000px;}
.ws11{word-spacing:-0.079680px;}
.ws3{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.039840px;}
.ws8{word-spacing:0.079680px;}
.ws4{word-spacing:0.096000px;}
.ws13{word-spacing:0.127680px;}
.wsa{word-spacing:0.159360px;}
.wsb{word-spacing:0.199200px;}
.wsf{word-spacing:0.216000px;}
.wse{word-spacing:0.288000px;}
.ws10{word-spacing:0.360000px;}
.wsc{word-spacing:0.517920px;}
.ws12{word-spacing:0.957600px;}
.ws16{word-spacing:0.996000px;}
.ws14{word-spacing:1.474080px;}
.ws15{word-spacing:1.593600px;}
.ws1f{word-spacing:1.992000px;}
.ws1{word-spacing:2.352000px;}
.ws1c{word-spacing:2.470080px;}
.ws21{word-spacing:2.908320px;}
.ws20{word-spacing:2.948160px;}
.ws22{word-spacing:3.067680px;}
.ws1e{word-spacing:5.816640px;}
.ws18{word-spacing:6.294720px;}
.ws17{word-spacing:6.772800px;}
.ws19{word-spacing:7.250880px;}
.ws1a{word-spacing:8.207040px;}
.ws1d{word-spacing:13.983840px;}
._2{margin-left:-2.592000px;}
._0{margin-left:-1.272000px;}
._1{width:1.728000px;}
._6{width:3.023040px;}
._3{width:6.693120px;}
._4{width:8.605440px;}
._5{width:13.864320px;}
.fc3{color:rgb(94,94,94);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs7{font-size:25.920000px;}
.fs2{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:51.840000px;}
.fs5{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.y3a{bottom:-25.493333px;}
.y9{bottom:-17.058039px;}
.y46{bottom:-15.183529px;}
.y60{bottom:-3.374118px;}
.y43{bottom:2.811765px;}
.y26{bottom:3.374118px;}
.y22{bottom:3.561569px;}
.y24{bottom:3.561725px;}
.y20{bottom:3.749020px;}
.y39{bottom:3.936471px;}
.y8{bottom:4.123922px;}
.y29{bottom:7.685490px;}
.y28{bottom:7.872941px;}
.y45{bottom:9.372549px;}
.y5e{bottom:14.621176px;}
.y6{bottom:20.994510px;}
.y5c{bottom:32.429020px;}
.y38{bottom:36.365490px;}
.y0{bottom:39.833333px;}
.y5{bottom:40.114510px;}
.y7{bottom:46.300392px;}
.y5b{bottom:50.424314px;}
.y4{bottom:50.799216px;}
.y3{bottom:61.671373px;}
.y5a{bottom:68.419608px;}
.y2{bottom:72.356078px;}
.y1{bottom:83.228235px;}
.y59{bottom:86.414902px;}
.y3c{bottom:100.661176px;}
.y57{bottom:104.410196px;}
.y55{bottom:122.405490px;}
.y2e{bottom:129.341176px;}
.y2d{bottom:129.528627px;}
.y54{bottom:140.213333px;}
.y3b{bottom:142.837647px;}
.y41{bottom:153.703993px;}
.y37{bottom:154.272157px;}
.y52{bottom:158.208627px;}
.y40{bottom:171.705098px;}
.y36{bottom:173.392157px;}
.y50{bottom:176.203922px;}
.y3f{bottom:189.700392px;}
.y35{bottom:192.512157px;}
.y4e{bottom:194.199216px;}
.y3e{bottom:207.689125px;}
.y2c{bottom:211.632157px;}
.y4c{bottom:212.194510px;}
.y3d{bottom:225.503529px;}
.y4a{bottom:230.189804px;}
.y34{bottom:233.159215px;}
.y48{bottom:247.997647px;}
.y33{bottom:251.160320px;}
.y49{bottom:255.870588px;}
.y32{bottom:269.161425px;}
.y31{bottom:287.162530px;}
.y30{bottom:304.976934px;}
.y2f{bottom:322.978039px;}
.y2b{bottom:356.531765px;}
.y2a{bottom:375.651765px;}
.y27{bottom:394.771765px;}
.y42{bottom:415.016471px;}
.y25{bottom:418.203137px;}
.y23{bottom:437.323137px;}
.y21{bottom:456.443137px;}
.y1f{bottom:475.563137px;}
.y47{bottom:694.130980px;}
.y5f{bottom:708.752157px;}
.y1e{bottom:718.874510px;}
.y5d{bottom:726.560000px;}
.y1d{bottom:740.431373px;}
.y1c{bottom:759.551529px;}
.y1b{bottom:783.170196px;}
.y58{bottom:798.541176px;}
.y1a{bottom:805.101961px;}
.y56{bottom:816.536471px;}
.y19{bottom:826.658824px;}
.y18{bottom:848.215686px;}
.y53{bottom:852.339608px;}
.y17{bottom:869.772549px;}
.y51{bottom:870.334902px;}
.y4f{bottom:888.330196px;}
.y16{bottom:891.329412px;}
.y4d{bottom:906.325490px;}
.y15{bottom:912.886275px;}
.y4b{bottom:924.320784px;}
.y14{bottom:934.443137px;}
.y13{bottom:956.000000px;}
.y12{bottom:977.556863px;}
.y44{bottom:980.181176px;}
.y11{bottom:999.113725px;}
.y10{bottom:1020.670588px;}
.yf{bottom:1042.227451px;}
.ye{bottom:1063.784314px;}
.yd{bottom:1085.341176px;}
.yc{bottom:1106.898039px;}
.yb{bottom:1128.080000px;}
.ya{bottom:1149.636863px;}
.h11{height:17.058039px;}
.ha{height:17.806281px;}
.h7{height:17.995294px;}
.h4{height:21.369412px;}
.hb{height:22.119216px;}
.h2{height:22.872000px;}
.h15{height:24.701760px;}
.h6{height:29.715840px;}
.h12{height:32.429020px;}
.h9{height:37.967520px;}
.h8{height:39.003360px;}
.h3{height:44.352000px;}
.h5{height:45.744000px;}
.h13{height:50.751360px;}
.hd{height:62.233725px;}
.hf{height:62.499360px;}
.he{height:70.488000px;}
.h10{height:115.094902px;}
.hc{height:143.774902px;}
.h14{height:262.431373px;}
.h1{height:1154.385621px;}
.h0{height:1237.176471px;}
.w7{width:91.663529px;}
.w3{width:171.142745px;}
.w2{width:171.517647px;}
.w1{width:209.007843px;}
.w6{width:255.120784px;}
.w4{width:309.106667px;}
.w9{width:471.814118px;}
.w8{width:507.615693px;}
.w5{width:684.383529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:8.435294px;}
.x3{left:11.247059px;}
.x4{left:61.858824px;}
.x1{left:70.294118px;}
.xb{left:71.793725px;}
.x8{left:73.480784px;}
.xc{left:78.354510px;}
.x11{left:108.534118px;}
.x12{left:182.202353px;}
.x6{left:233.938824px;}
.x7{left:241.811765px;}
.x18{left:288.861961px;}
.xd{left:349.033725px;}
.x13{left:352.595294px;}
.xe{left:360.093333px;}
.xf{left:391.210196px;}
.x14{left:397.396078px;}
.x10{left:398.708235px;}
.x17{left:401.894902px;}
.x19{left:403.769412px;}
.x15{left:424.201569px;}
.x16{left:504.055686px;}
.x9{left:665.825882px;}
.xa{left:677.072941px;}
.x2{left:725.622745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.817366pt;}
.lsb{letter-spacing:-0.245824pt;}
.lsc{letter-spacing:-0.184368pt;}
.ls8{letter-spacing:-0.170028pt;}
.ls7{letter-spacing:-0.136023pt;}
.lsa{letter-spacing:-0.122912pt;}
.lsf{letter-spacing:-0.108982pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls5{letter-spacing:-0.068011pt;}
.ls9{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.034006pt;}
.ls1{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.136023pt;}
.ls3{letter-spacing:0.163883pt;}
.ls6{letter-spacing:0.340057pt;}
.ls10{letter-spacing:0.374063pt;}
.ws1b{word-spacing:-0.374063pt;}
.ws9{word-spacing:-0.340057pt;}
.wsd{word-spacing:-0.170028pt;}
.ws5{word-spacing:-0.163883pt;}
.ws6{word-spacing:-0.136023pt;}
.ws2{word-spacing:-0.081941pt;}
.ws11{word-spacing:-0.068011pt;}
.ws3{word-spacing:-0.040971pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.034006pt;}
.ws8{word-spacing:0.068011pt;}
.ws4{word-spacing:0.081941pt;}
.ws13{word-spacing:0.108982pt;}
.wsa{word-spacing:0.136023pt;}
.wsb{word-spacing:0.170028pt;}
.wsf{word-spacing:0.184368pt;}
.wse{word-spacing:0.245824pt;}
.ws10{word-spacing:0.307280pt;}
.wsc{word-spacing:0.442074pt;}
.ws12{word-spacing:0.817366pt;}
.ws16{word-spacing:0.850142pt;}
.ws14{word-spacing:1.258211pt;}
.ws15{word-spacing:1.360228pt;}
.ws1f{word-spacing:1.700285pt;}
.ws1{word-spacing:2.007565pt;}
.ws1c{word-spacing:2.108353pt;}
.ws21{word-spacing:2.482415pt;}
.ws20{word-spacing:2.516421pt;}
.ws22{word-spacing:2.618438pt;}
.ws1e{word-spacing:4.964831pt;}
.ws18{word-spacing:5.372899pt;}
.ws17{word-spacing:5.780967pt;}
.ws19{word-spacing:6.189036pt;}
.ws1a{word-spacing:7.005172pt;}
.ws1d{word-spacing:11.935997pt;}
._2{margin-left:-2.212418pt;}
._0{margin-left:-1.085724pt;}
._1{width:1.474946pt;}
._6{width:2.580335pt;}
._3{width:5.712956pt;}
._4{width:7.345229pt;}
._5{width:11.833980pt;}
.fs0{font-size:20.485356pt;}
.fs7{font-size:22.124184pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:44.248368pt;}
.fs5{font-size:54.491046pt;}
.fs4{font-size:61.456067pt;}
.y3a{bottom:-21.760000pt;}
.y9{bottom:-14.560000pt;}
.y46{bottom:-12.960000pt;}
.y60{bottom:-2.880000pt;}
.y43{bottom:2.400000pt;}
.y26{bottom:2.880000pt;}
.y22{bottom:3.040000pt;}
.y24{bottom:3.040133pt;}
.y20{bottom:3.200000pt;}
.y39{bottom:3.360000pt;}
.y8{bottom:3.520000pt;}
.y29{bottom:6.560000pt;}
.y28{bottom:6.720000pt;}
.y45{bottom:8.000000pt;}
.y5e{bottom:12.480000pt;}
.y6{bottom:17.920000pt;}
.y5c{bottom:27.680000pt;}
.y38{bottom:31.040000pt;}
.y0{bottom:34.000000pt;}
.y5{bottom:34.240000pt;}
.y7{bottom:39.520000pt;}
.y5b{bottom:43.040000pt;}
.y4{bottom:43.360000pt;}
.y3{bottom:52.640000pt;}
.y5a{bottom:58.400000pt;}
.y2{bottom:61.760000pt;}
.y1{bottom:71.040000pt;}
.y59{bottom:73.760000pt;}
.y3c{bottom:85.920000pt;}
.y57{bottom:89.120000pt;}
.y55{bottom:104.480000pt;}
.y2e{bottom:110.400000pt;}
.y2d{bottom:110.560000pt;}
.y54{bottom:119.680000pt;}
.y3b{bottom:121.920000pt;}
.y41{bottom:131.195040pt;}
.y37{bottom:131.680000pt;}
.y52{bottom:135.040000pt;}
.y40{bottom:146.560000pt;}
.y36{bottom:148.000000pt;}
.y50{bottom:150.400000pt;}
.y3f{bottom:161.920000pt;}
.y35{bottom:164.320000pt;}
.y4e{bottom:165.760000pt;}
.y3e{bottom:177.274400pt;}
.y2c{bottom:180.640000pt;}
.y4c{bottom:181.120000pt;}
.y3d{bottom:192.480000pt;}
.y4a{bottom:196.480000pt;}
.y34{bottom:199.014560pt;}
.y48{bottom:211.680000pt;}
.y33{bottom:214.379520pt;}
.y49{bottom:218.400000pt;}
.y32{bottom:229.744480pt;}
.y31{bottom:245.109440pt;}
.y30{bottom:260.315040pt;}
.y2f{bottom:275.680000pt;}
.y2b{bottom:304.320000pt;}
.y2a{bottom:320.640000pt;}
.y27{bottom:336.960000pt;}
.y42{bottom:354.240000pt;}
.y25{bottom:356.960000pt;}
.y23{bottom:373.280000pt;}
.y21{bottom:389.600000pt;}
.y1f{bottom:405.920000pt;}
.y47{bottom:592.480000pt;}
.y5f{bottom:604.960000pt;}
.y1e{bottom:613.600000pt;}
.y5d{bottom:620.160000pt;}
.y1d{bottom:632.000000pt;}
.y1c{bottom:648.320133pt;}
.y1b{bottom:668.480000pt;}
.y58{bottom:681.600000pt;}
.y1a{bottom:687.200000pt;}
.y56{bottom:696.960000pt;}
.y19{bottom:705.600000pt;}
.y18{bottom:724.000000pt;}
.y53{bottom:727.520000pt;}
.y17{bottom:742.400000pt;}
.y51{bottom:742.880000pt;}
.y4f{bottom:758.240000pt;}
.y16{bottom:760.800000pt;}
.y4d{bottom:773.600000pt;}
.y15{bottom:779.200000pt;}
.y4b{bottom:788.960000pt;}
.y14{bottom:797.600000pt;}
.y13{bottom:816.000000pt;}
.y12{bottom:834.400000pt;}
.y44{bottom:836.640000pt;}
.y11{bottom:852.800000pt;}
.y10{bottom:871.200000pt;}
.yf{bottom:889.600000pt;}
.ye{bottom:908.000000pt;}
.yd{bottom:926.400000pt;}
.yc{bottom:944.800000pt;}
.yb{bottom:962.880000pt;}
.ya{bottom:981.280000pt;}
.h11{height:14.560000pt;}
.ha{height:15.198667pt;}
.h7{height:15.360000pt;}
.h4{height:18.240000pt;}
.hb{height:18.880000pt;}
.h2{height:19.522544pt;}
.h15{height:21.084347pt;}
.h6{height:25.364148pt;}
.h12{height:27.680000pt;}
.h9{height:32.407423pt;}
.h8{height:33.291571pt;}
.h3{height:37.856937pt;}
.h5{height:39.045088pt;}
.h13{height:43.319152pt;}
.hd{height:53.120000pt;}
.hf{height:53.346734pt;}
.he{height:60.165490pt;}
.h10{height:98.240000pt;}
.hc{height:122.720000pt;}
.h14{height:224.000000pt;}
.h1{height:985.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:78.240000pt;}
.w3{width:146.080000pt;}
.w2{width:146.400000pt;}
.w1{width:178.400000pt;}
.w6{width:217.760000pt;}
.w4{width:263.840000pt;}
.w9{width:402.720000pt;}
.w8{width:433.278667pt;}
.w5{width:584.160000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x3{left:9.600000pt;}
.x4{left:52.800000pt;}
.x1{left:60.000000pt;}
.xb{left:61.280000pt;}
.x8{left:62.720000pt;}
.xc{left:66.880000pt;}
.x11{left:92.640000pt;}
.x12{left:155.520000pt;}
.x6{left:199.680000pt;}
.x7{left:206.400000pt;}
.x18{left:246.560000pt;}
.xd{left:297.920000pt;}
.x13{left:300.960000pt;}
.xe{left:307.360000pt;}
.xf{left:333.920000pt;}
.x14{left:339.200000pt;}
.x10{left:340.320000pt;}
.x17{left:343.040000pt;}
.x19{left:344.640000pt;}
.x15{left:362.080000pt;}
.x16{left:430.240000pt;}
.x9{left:568.320000pt;}
.xa{left:577.920000pt;}
.x2{left:619.360000pt;}
}
